<?php

if($t_f1 == 0) {
echo '<div class="podmenu"><center><b>Форум пока пуст!</b></center></div>';
}

$forum = mysql_query("SELECT * FROM `admforum_tema` ORDER BY `up` DESC LIMIT 6");
while($a = mysql_fetch_assoc($forum))
{

if($a['status'] == 0) { 
$icon = 'tem';
}elseif($a['status'] == 1){
$icon = 'close';
}elseif($a['status'] == 2){
$icon = 'top';
}

echo '<table cols="2" width="100%" cellpadding="0" cellspacing="0" style="font-size:14px;"><tr>
<div class="menudiv"><a href="/admforum/tema'.$a['id'].'" class="k_menu"><img width="16" height="16" src="/images/'.$icon.'.png" alt="*" /> '.$a['name'].' ('.mysql_result(mysql_query('select count(`id`) from `admforum_post` WHERE `tema` = "'.$a['id'].'"'),0).')</a><a href="/admforum/tema'.$a['id'].'?selection=top" style="float:right;">></a></div>
</tr></table>';
}


?>